description=Din uppgift är att skjuta upp en raket i rymden. Börja från ingenting, arbeta dig upp med automatisering och glöm inte att skydda dig från de infödda.\n[font=default-bold]Detta är det avsedda sättet att spela Factorio.[/font]
msg-intro=Det här är Factorio frispel. Ditt uppdrag är att avfyra en raket ut i rymden. Du kommer att behöva forska fram avancerade teknologier för att kunna låsa upp raket silon. Börja smått, jobba dig uppåt med hjälp av automatisering och glöm inte att försvara dig själv mot infödingarna.
scenario-name=Frispel

